<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<typeInfoHistroy>
<typeInfo handle="=PDF Auto Stamp/C:\/Program Files\/Java\/jre7\/lib\/rt.jar&lt;java.lang(NullPointerException.class[NullPointerException" modifiers="33" timestamp="1414503684783"/>
</typeInfoHistroy>
